{
    "opts": {
        "template": "node_modules/better-docs"
    },
    "tags": {
        "allowUnknownTags": true
    },
    "plugins": [
        "node_modules/better-docs/typescript",
        "node_modules/better-docs/component",
        "node_modules/better-docs/category",
        "plugins/markdown"
    ],
    "source": {
        "include": [
            "./App.tsx",
            "./src", 
            "./src/navigation", 
            "./src/components", 
            "./src/components/Auth", 
            "./src/components/Auth/Registration",
            "./src/contexts",
            "./src/hooks",
            "./src/stores"
        ],
        "includePattern": "\\.(jsx|js|ts|tsx)$"
    }
}